Subject: [PATCH] kexec: Add --lite option

From: [email-masked] (Pratyush Anand)
Date: Mon, 11 Jan 2016 18:16:38 +0530

+Fu

Hi James,

> On 08/12/2015:04:00:17 PM, James Morse wrote:
> > Hi Pratyush,

> > I haven't managed to get your kexec-tools branch to work with v10 of

Thanks for all your feedback. It helped to stabilize the code better. I took
all your suggestions and also did few other modifications [1]. Now, purgatory
does SHA verifications on mustang and seattle within a second. I think this
would be helpful in handling few of the kdump issues with watchdog. May be you
can give a try to the code in branch purgatory-enable-dcache of my tree. Any
feedback would be welcome.

~Pratyush

[1] https://github.com/pratyushanand/kexec-tools/commit/5679d4baaa5e644f8302982c6f468214ed3d3f3d